Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 611574 - app-admin/kedpm: support dev-python/pycryptodome
Summary: app-admin/kedpm: support dev-python/pycryptodome
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard: Pending removal: 2017-08-14
Keywords: PMASKED
Depends on:
Blocks: pycryptodome-tracker
  Show dependency tree
 
Reported: 2017-03-03 23:13 UTC by Michał Górny
Modified: 2017-08-14 08:07 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2017-03-03 23:13:57 UTC
See tracker.
Comment 1 Pacho Ramos gentoo-dev 2017-06-17 10:58:10 UTC
I am not sure if it deserves the effort, it is dead since 2005, there are many other password managers, and this also relies on deprecated pygtk
Comment 2 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2017-08-14 08:07:09 UTC
commit 17e2376d0238104b88a33a14f35c49ef0341b88f
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: Mon Aug 14 09:53:29 2017
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: Mon Aug 14 10:02:52 2017

    app-admin/kedpm: Remove last-rited pkg, #611574

 app-admin/kedpm/Manifest              |  1 -
 app-admin/kedpm/files/kedpm.desktop   | 16 ------------
 app-admin/kedpm/files/setup-doc.patch | 12 ---------
 app-admin/kedpm/kedpm-0.4.0-r2.ebuild | 48 -----------------------------------
 app-admin/kedpm/metadata.xml          |  9 -------
 profiles/package.mask                 |  5 ----
 6 files changed, 91 deletions(-)